@charset "utf-8";
/* CSS Document */


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#27374D;}
a:hover{color:#FF8600;}
a img {border-width:0;}


body{
	background: #FFF;
	font-family: 'Istok Web', verdana, sans-serif;
	font-size:17px;
	font-weight:normal;
	color:#000;
}

header{
	text-align: center;
	margin-bottom: 55px;
}

#barrasuperior{
	text-align: right;
	background: #FDA655;
	white-space: nowrap;
	padding: 3px 10%;
	font-size: 24px;
}
#barrasuperior a{
	color:#FFF;
}

#btnmenu{
	margin-left: 20px;
	cursor: pointer;
}
#logo{
	display:inline-block;
	position: relative;
	margin: 0 auto;
	padding-top: 12px;
	text-align: center;
	width: 80%;
	max-width: 240px;
}


#menuhorizontal{
	text-align: center;
	display: none;
	padding-bottom: 14px;
}
#menuhorizontal a{
	display:block;
	margin: 0;
	padding: 5px 2%;
	color:#70625a;
	font-weight:bold;
	font-size:28px;
	text-transform: uppercase;
}

#menuhorizontal a:hover{
	background: #FDA655;
	color:#FFF !important;
	transition: background 0.2s,color 0.4s;
}

#menuhorizontal .btnreservas{
	background-color: #005928;
	color:#FFF;
}
#menuhorizontal .btnreservas{
	background-color: #30a353;
}

h1{
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-family: Times;
	font-size: 45px;
	color:#006C2F;
	text-align: center;
	letter-spacing: 2px;
	border-bottom:#99908B 1px dashed;
}

h2{
	font-family: Times;
	font-size: 27px;
	font-weight: normal;
	color:#b2610a;
	margin: 30px 0 10px 2%;
}
#central{
	margin: 10px 5% 50px 5%;
}
#central p{
	padding: 10px 3%;
	line-height:140%;
	color:#38230D;
}

#central p strong{
	font-size:1.1em;
}
.margen-corto{
	padding: 3px 50px !important;
}
.derecha{
	float:right;
	margin-left: 40px;
	width: 460px;
}
.centrado{
	text-align: center;
}

.galeria{
	padding: 20px 5%;
	text-align: center;
}
.galeria a img{
	box-shadow: 0 2px 5px 0 #77664B;
	margin: 5px;
	padding: 1px;
	border:#FFF 6px solid;
	transition: border 0.2s;
}

.galeria a:hover img{
	border-color: #FFA65A;
	transition: border 0.5s;
}

li{
	margin: 1px 5%;
	list-style-type:square;
}

#recuadrofotos{
	text-align: center;
	padding: 25px 0;
}
#recuadrofotos img{
	display: inline-block;
	width: 90%;
	max-width: 640px;
	border-radius: 15px;
}
	
#lugares{
	position: relative;
	margin: 20px auto;
	width: 88%;
	max-width: 880px;
	padding: 0 3% 10px 3%;
	border:#FDA655 2px solid;
	text-align: center;
	background: #FFFFF3;
}
#lugares a{
	display: inline-block;
	margin: 0 5px;
	padding: 6px 10px;
	font-size: 16px;
	font-weight: bold;
}
#lugares a:hover{
	background: #FF8600;
	color: #FFF;
	transition: background 0.4s, color 0.2s;
}

#destacado{
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	border-top:#99908B 1px dashed;
	padding: 20px 0;
	text-align: center;
}
#destacado div{
	display: inline-block;
	padding: 20px;
	width: 90%;
	max-width: 300px;
	text-align: center;
	font-weight: bold;
}
#destacado div a{
	font-size: 24px;
	letter-spacing: 1px;
	color:#D8D8D8;
	text-transform: uppercase;
	text-shadow:#000 0 0 5px;
}
#destacado div a:hover{
	color:#FDA655;
	opacity:0.8;
	color:#FDA655;
	transition:color 0.5s ,opacity 0.3s;
}
#destacado div img{
	display: block;
	margin: 0 auto -36px auto;
}

.enlacedestacado{
	display: block;
	margin-bottom: 20px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
}

footer{
	background: #FFF;
	position:relative;
	margin: 0 auto;
	clear:both;
	padding: 20px 0 40px 0;
	color:#000;
	text-align:center;
	font-size: 18px;
	line-height: 180%;
	width: 100%;
	max-width: 1400px;
	border-top:#99908B 1px dashed;
}

footer a{
	font-size: 16px;
	margin: 0 12px;
	color:#99908B;
}
footer a:hover{
	color:#000;
}

#logoinferior{
	text-align: center;
	display: block;
	padding-bottom: 30px;
	position: relative;
}

#logoinferior img{
	margin: 0 auto;
	width: 90%;
	max-width: 377px;
}

.error{
	position:relative;
	margin: 80px auto;
	padding: 100px 5% 40px 5%;
	width: 80%;
	max-width: 500px;
	background:#FFF url("img/error.png") no-repeat center 20px;
	border:#AB0000 3px solid;
	text-align: center;
}
.error strong{
	display:block;
	font-size: 15px;
	margin-bottom:15px;
}
.error a{
	display: inline-block;	
	background: #EABA92;
	padding: 5px 5%;
	width: 50%;
	max-width: 70px;
	color:#000;
	border-radius: 3px;
}
.error a:hover{background:#F88D1F;}


#cookieinfo{
	display:block;
	position: fixed;
	left: 0;
	bottom:0;
	width: 100%;
	background:rgba(0,0,0,0.8);
	font-size: 12px;
	color: #FFF;
	text-align: center;
	padding: 4px 0 2px 0;
	z-index: 10;
}
#cookieinfo .boton{
	display: inline-block;
	margin: 0 3% !important;
	padding: 3px 12px !important;
	border:#000 1px solid;
	border-radius: 1px;
	background: #FDA655 !important;
	color:#FFF !important;
	font-weight: bold !important;
}
#cookieinfo .boton:hover{
	background: #FF8600;
}
#cookieinfo img{
	float: right;
	margin-right: 20px;
}
#cookieinfo a{color:#CCC;}
#cookieinfo a:hover{color:#FFF;}



@media screen and (min-width: 600px) {

	header{
		background: #FFF url("img/fondo.jpg") repeat-x center top fixed;
	}

	#logo{
		position: absolute;
		left: 10%;
		top:0;
		display: inline-block;
		padding: 10px 3%;
		width: 100%;
		z-index: 10;
		margin-bottom: -20px;
	}

	#btnmenu{
		display: none;
	}
	#menuhorizontal{
		text-align: right;
		display: block;
		margin-left: 400px;
	}
	#menuhorizontal a{
		display: inline-block;
		font-size: 14px;
		padding: 5px 13px;
	}

	#buscador{
		text-align: center;
	}
	#buscador .campo{
		padding: 0;
	}


}

